1092 találat

Szerző: NTamas
Tegnap, 15:13
Fórum: Biztonság, hibajavítások
Téma: COMODO antivírus for linux
Válaszok: 2
Megtekintve: 28

Re: COMODO antivírus for linux

Működik a tahrpup 6.0.5-ös k:3.14.56-os kernelü pupyn is csak győzzed kivárni, amíg a víruskergető adatbázisát lefrissíti a netről, ja, és ehhez a letöltött friss adatbázishoz kell ám legalább 260MB-nyi szabad terület is, így aki ezt egy frugall telepítésű puppyval próbálná meg, erre a tényre figyel...
Szerző: NTamas
Tegnap, 14:37
Fórum: Off Topic
Téma: Zene, meg - lejátszói
Válaszok: 3
Megtekintve: 94

Re: Zene, meg - lejátszói

Az én mp3-as lejátszóhasználatom erősen kötődik az X-Micro termékeihez, hiszen 2005 karácsonyára az édesanyámtól egy ilyen X-Micro EVA mp3 lejátszót kaptam ajándékba. http://m.sg.hu/kep/2006_01/0113micro3.jpg Mivel édesanyám tudta, mennyire szeretem a jó zenéket hallgatni, ezzel az mp3 lejátszóval i...
Szerző: NTamas
Tegnap, 09:34
Fórum: Off Topic
Téma: Zene, meg - lejátszói
Válaszok: 3
Megtekintve: 94

Re: Zene, meg - lejátszói

Szia, Skami! Ez a belinkelt cucc az úgynevezett, belső memória/tároló nélküli mp3 lejátszók családjába tartozik, ezek belső tároló nélküli eszközök közös jellemzője, hogy csak a beépített kártyaleolvasóba tett TF/SD (az olcsóbb típusok csak TF-kártyákat látnak!) kártyákról zenélnek, és jellemzően ma...
Szerző: NTamas
2017.07.18. 15:30
Fórum: Pupletek
Téma: 3 féle Pr5.7.1JPRetro mini kiadás - +egy nagyobb...
Válaszok: 48
Megtekintve: 2956

Re: 3 féle Pr5.7.1JPRetro mini kiadás - +egy nagyobb...

Az baj, ettől féltem, a régivel -25.7.3- is ez volt alapvetően a gond.(youtube not supported browser) http://p.coldline.hu/2017/05/23/2551420-20170523-62Zq3n.png Nem kritizálni akarlak, de, ha már ebben a meleg időben nekiálltál egy új felvonásnak, akkor mennyi ideig tartott volna legalább egy friss...
Szerző: NTamas
2017.07.18. 12:39
Fórum: Pupletek
Téma: 3 féle Pr5.7.1JPRetro mini kiadás - +egy nagyobb...
Válaszok: 48
Megtekintve: 2956

Re: 3 féle Pr5.7.1JPRetro mini kiadás - +egy nagyobb...

...akkor az ebben lévő palemoon verziónál már egyszerűen nem adhatja lejjebb...
Megtudhatjuk ennek a böngészőnek verziószámát is?
Szerző: NTamas
2017.07.18. 11:33
Fórum: Driverek, meghajtók, hardware
Téma: 128bit DDR2 PCIe R4650-MD1G driver
Válaszok: 7
Megtekintve: 105

Re: 128bit DDR2 PCIe R4650-MD1G driver

linux_headers-3.2.48.pet 2013-Jul-11 01:12:33 830.9K --------------------------------------------------------------------------------- Más. Ez a file viszont már majdnem jó amd-s driver lenne neked, csak a kernelszám vége nem stimmel, mivel a csipeszpup csomag kernel verziója: k3.2.48-as, ez meg cs...
Szerző: NTamas
2017.07.18. 10:38
Fórum: Off Topic
Téma: Ingyenes Microsoft könyvek e-book formátumban.
Válaszok: 0
Megtekintve: 8

Ingyenes Microsoft könyvek e-book formátumban.

Ingyenes Microsoft könyvek e-book formátumban. (van a listában jópár .doc is.) Meglepő húzás az MS-től, ingyenesen, elérhető, letölthető dokumentumok, a FAQ szerint nincs az akcióban semmi trükk. Bárki bármennyit vihet, a letöltési oldalt linkelheti, terjesztheti, közösségi oldalakon megoszthatja st...
Szerző: NTamas
2017.07.16. 10:00
Fórum: Driverek, meghajtók, hardware
Téma: 128bit DDR2 PCIe R4650-MD1G driver
Válaszok: 7
Megtekintve: 105

Re: 128bit DDR2 PCIe R4650-MD1G driver

Ahhoz a csipeszpupyhoz -meg még pár hasonlóhoz- a Linux, Kernel: 3.2.48 kernelszámú videódriver ek illenek, ilyeneket kell keresni. Nvidia-hoz ehhez a k: 3.2.48-as drivert lehet találni készen, pet formában is, amd-hez itt - ezen a belinkelt oldalon - én csak régebbi kernelszámú videódrivert találta...
Szerző: NTamas
2017.07.04. 18:19
Fórum: Játékok
Téma: BlockOut II
Válaszok: 3
Megtekintve: 132

Re: BlockOut II

Régi, jó kis játék, de sajna precise puppy 571-en ez a pet sem indul el, de sebaj! Az lehet, hogy a Xenial puppyn fut, de a nagyobb baj az hogy nálam a tahrpup-6.0.5 verzión sem indult el! Sem menüből, sem a könyvtárból indítva nem működik! A terminálból indítva ezt a hibaüzit dobja ki. (itt már meg...
Szerző: NTamas
2017.07.02. 19:07
Fórum: Játékok
Téma: Prince of Persia PET
Válaszok: 17
Megtekintve: 282

Re: Prince of Persia PET

Köszi szépen! Sajnos nálan a Precise571 puppy alatt továbbra sem indul el a játék, annak ellenére, hogy a lib-ben benne van már minden függőség. Mivel ezek a függőségek jórésze nem a (Ubuntu)precise-hez való, hanem az (Ubuntu)trusty-tahr-hoz, így valahol jogos is, hogy nem működik a precise 571 ezek...

Ugrás a részletes kereséshez